"IDS_CLOSE" = "Schließen";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Sitzung abbrechen";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Ich habe die Supporter-Informationen gelesen.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Fortsetzen";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Land/ Region";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Tatsächlicher Standort des Supporters konnte nicht verifiziert werden";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-Mail-Adresse";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "E-Mail konte nicht verifiziert werden";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Konto-Typ";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Kommerzielles Konto";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Konto-Typ konnte nicht ermittelt werden";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Kostenloses Konto";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Details zum Experten";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Unbekannt";
